body {
	margin:0; 
	padding:0;
	background: white;
}
a {
	color: black;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	-webkit-transition: margin-left 1s; /* For Safari 3.1 to 6.0 */
	transition: margin-left 1s;
}
a:hover {
	color: blue;
	opacity: 0.7;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin-left: 15px;
	
}
h1 {
	color: black;
	font-family: Helvetica, sans-serif;
	font-size: 30px;
	font-style: bolder;
	font-weight: 400;
	text-align: left;
}
h2 {
	color: black;
	font-family: Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 100;
}
hr {
	width: 100%;
	color: black solid 2px;
}
.vl {
	border-left: 1px solid white;
	height: 75%;
	align: center;
}
p {
	color: black;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	line-height: 150%;
	text-align: justify;
}
p.enfoco {
	color: blue;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	line-height: 150%;
	text-align: center;
	opacity: 0.7;
}
ul {
	list-style-type: circle;
	list-style-position: inside;
	width: auto;
	vertical-align: middle;
}
li {
	color: black;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: middle;
}
td.me {
	border-bottom:  1px black solid;
	height: 40px;
}
div.izquierda {
	position: fixed;
	top: 0px;
	max-width: 24%;
	height: auto;
	min-height: 758px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: transparent;
	text-align: center;
	z-index: 1;
	float: left;
}
div.derecha {
	position: relative;
	top: 0px;
	left: 25%;
	max-width: 74%;
	height: auto;
	min-height: 758px;
	margin: 50px 10px 50px 0px;
	background-color: transparent;
	text-align: left;
	z-index: 1;
	float: left;
}
div.ingles {
	position: absolute;
	top: 75px;
	left: 90%;
	max-width: 5%;
	height: auto;
	background-color: transparent;
	text-align: center;
	z-index: 99;
}
div.cajaTexto {
	position: relative;
	top: 100px;
	left: 2%;
	width: 90%;
	height: auto;
	z-index: 999;
	text-align: justify;
}
#caja{
	position: relative;
	width: 96%;
	margin: auto;
	height: 0px;
	background-color: transparent;
	display: none;
	padding-top: 15px;
	float: left;
}
#Unocaja{
	width: 90%;
	margin: auto;
	height: 0px;
	background-color: transparent;
	display: none;
	padding-top: 15px;
	float: left;
}
footer {
	position: relative;
	top: 00px;
	max-width: 100%;
	min-height: 181px;
	max-height: 350px;
	background-color: black;
	opacity: 0.8;
	text-align: center;
	z-index: 1;
}
.hamburger {
	background: none;
	position: relative;
	top:0;
	left:0;
	line-height:45px;
	padding: 5px 15px 0px 15px;
	color:#999;
	border:0;
	font-size:1.4em;
	font-weight:bold;
	cursor:pointer;
	outline:none;
	z-index:10000000000000;
}
.cross {
	background: none;
	position: relative;
	top:0px;
	left:0;
	padding: 10px 15px 0px 15px;
	color:#999;
	border:0;
	font-size:3em;
	line-height:45px;
	font-weight:bold;
	cursor:pointer;
	outline:none;
	z-index:10000000000000;
}
.menu {
	z-index:1000000;
	font-size: 16px;
	font-family:  Arial, Helvetica, sans-serif;
	width:300px;
	background: #383838;
	border-radius:2px;
	position:absolute;
	text-align: left;
	font-size:10px;
	height: auto;
}
.menu ul.hamb {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
.menu li.hamb {
	font-size: 14px;
	display: block;
	padding:15px 0 15px 0;
	border-bottom:#dddddd 1px solid;
	width: 300px;
}
.menu li.hamb:hover {
	font-size: 14px;
	display: block;
	background: transparent;
	padding:15px 0 15px 0;
	border-bottom:#dddddd 1px solid;
}
.menu ul.hamb li.hamb a.hamb { 
	text-decoration:none;
	margin: 0px;
	color:#666;
	font-size: 14px;
}
.menu ul.hamb li.hamb a.hamb:hover {
	color: #666;
	text-decoration:none;
	font-size: 14px;
}
.menu a.hamb {
	text-decoration:none;
	color:white;
	z-index: 22222222;
}
.menu a.hamb:hover {
	text-decoration:none;
	color:#666;
	z-index: 22222222;
}
headerMenu {
	display: table-header-group inline-block;
	font-size:12px;
	z-index: 22222222;
}